Subject: Re: [lojban] la lojban or le lojban

From: "Jorge Llambias" <[email-masked]>
Date: Wed, 04 Sep 2002 12:18:07 +0000

>I've been wondering whether the gender of lojban in french should be
>masculine, like (nearly?) all languages (le francais, le srilankais etc.) 
>or
>should it be feminine to reflect the fact that lojban calls itself "la
>lojban"
>
>mu'omi'e greg

In Spanish it is definitely "el lojban", not "la lojban", just
like any other language, and I believe in French it has to be
"le lojban".

mu'o mi'e xorxes

_________________________________________________________________
Send and receive Hotmail on your mobile device: http://mobile.msn.com